Class List Method List File List

# Module: Ethon::Easy::Options

Defined in:
  lib/common/hacks.rb

## Instance Method Summary (collapse)

- - (Object) cookiefile=(value)
- - (Object) cookiejar=(value)

## Instance Method Details

### - (`Object`) cookiefile=(value)

    57
    58
    59
    # File 'lib/common/hacks.rb', line 57

    def cookiefile=(value)
      Curl.set_option(:cookiefile, value_for(value, :string), handle)
    end

### - (`Object`) cookiejar=(value)

    53
    54
    55
    # File 'lib/common/hacks.rb', line 53

    def cookiejar=(value)
      Curl.set_option(:cookiejar, value_for(value, :string), handle)
    end